@charset "utf-8";
/* ===================================================================
CSS information

 file name  :ypro.css
 author     :Ability Consultant
 style info :予約プロ内詳細基本・共通設定　ハックは最下部に記述
=================================================================== */


/*----------------------------------------------------
	共通設定
----------------------------------------------------*/
body {	
	font-family: 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 0.85em;
	line-height: 1.2em;
}

img {
	border: none;
}

#ypro_body #ypro_wrapper {
	width: 800px;
	margin: 0 auto;
	overflow: hidden;
}

#ypro_body #ypro_wrapper h3 {
	cursor: default; 
	background-color: #414141; 
	border-bottom: 1px solid #CDCDCD; 
	border-top: 10px solid #000; 
	color: #ffffff; 
	font-weight: normal; 
	padding: 5px; 
	margin: 5px auto 5px;
}

.nv_anchor {
	text-align: right; 
	width: 100%; 
	font-size: 0.8em; 
	color: #333;
	clear: both; 
	padding-top: 20px;
	margin: 0;
}

/* table style */
.border_style {
	border-collapse:collapse; 
	border-spacing:0;
}
.border_style_100 {
	border-collapse:collapse; 
	border-spacing:0;
	width: 100%;
}

.ypro_tax_notice {
	color: #cc0000;
	font-weight: bold;
	text-decoration: underline;
}

.ypro_notice {
	font-size: 80%;
}

/*==============================================

	プラン一覧ページ用ＣＳＳ
	
==============================================*/

/* ypro_header_menu ヘッダーメニュー
----------------------------------------------------------- */
#ypro_header_menu {
    text-align: center;
    margin: 0 auto;
}

#ypro_header_menu ul {
    list-style: none outside none;
    margin: 10px 0 0 0;
    padding: 0;
    text-align: center;
}

#ypro_header_menu ul li {
    border-left: 1px solid #DDDDDD;
    display: inline;
    padding: 0 5px;
}


#ypro_header_menu ul li.first {
    border-left: medium none;
}

/*----------------------------------------------------
	緊急メッセージ　.ypro_emergency
----------------------------------------------------*/
#ypro_emergency {
	margin: 10px 0 20px;
	background: #fff;
}

#ypro_emergency .inner {
	line-height: 1.5;
	padding: 15px;
	border: 2px solid #fff;
}

/* 通常時 */
#ypro_emergency.normal {
	border: 2px solid #a3a3a3;
}

#ypro_emergency.normal .inner {
	background: #f7f7f7; /* Old browsers */
	background: -moz-linear-gradient(top,  #f7f7f7 7%, #ffffff 29%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(7%,#f7f7f7), color-stop(29%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f7f7f7 7%,#ffffff 29%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f7f7f7 7%,#ffffff 29%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f7f7f7 7%,#ffffff 29%); /* IE10+ */
	background: linear-gradient(to bottom,  #f7f7f7 7%,#ffffff 29%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	/* box-shadow */
	box-shadow:rgba(168, 168, 168, 0.4) 0px 0px 3px 3px;
	-webkit-box-shadow:rgba(168, 168, 168, 0.4) 0px 0px 3px 3px;
	-moz-box-shadow:rgba(168, 168, 168, 0.4) 0px 0px 3px 3px;
}

/* 緊急時 */
#ypro_emergency.emergency {
	border: 2px solid #c35353;
}

#ypro_emergency.emergency .inner {
	font-weight: bold;
	background: #fff9f9; /* Old browsers */
	background: -moz-linear-gradient(top,  #fff9f9 0%, #ffffff 61%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff9f9), color-stop(61%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fff9f9 0%,#ffffff 61%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fff9f9 0%,#ffffff 61%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fff9f9 0%,#ffffff 61%); /* IE10+ */
	background: linear-gradient(to bottom,  #fff9f9 0%,#ffffff 61%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff9f9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	/* box-shadow */
	box-shadow:rgba(168, 168, 168, 0.4) 0px 0px 3px 3px;
	-webkit-box-shadow:rgba(168, 168, 168, 0.4) 0px 0px 3px 3px;
	-moz-box-shadow:rgba(168, 168, 168, 0.4) 0px 0px 3px 3px;
}

/*----------------------------------------------------
	ステップ　.ypro_navi
----------------------------------------------------*/
#ypro_step {
	margin: 0 auto;
}

.ypro_navi {
	clear: both;
	margin: 0 auto;
}

/*----------------------------------------------------
	プラン枠　.plan_box
----------------------------------------------------*/

#ypro_body #ypro_wrapper .plan_box{
	background-color: #FFFFFF;
	width: 100%; 
	float: left;
	/*margin-right: -360px;*/
    margin-bottom: 20px;
}
#ypro_body #ypro_wrapper .plan_box h3{
    margin: 0 0 3px;
	padding: 8px 0 8px 10px;
	/*font-weight: bold;
	font-size: 110%;*/
}
#ypro_body #ypro_wrapper .plan_box .key{
	margin: 0;
	padding: 0;
	overflow: hidden;
	width: 100%;
}
#ypro_body #ypro_wrapper .plan_box .key p{
	margin: 0px 1px 0px 0px;
	padding: 0px 5px;
	background-color: #5F7F9A;
	color: #ffffff;
	float: left;
	font-size: 90%;
}

/*----------------------------------------------------  古窯さん対応用css追加  dt3 ---------------------------------------------------------- */
#ypro_body #ypro_wrapper .plan_box .tt_plan_box{
	float: left; 
	width: 500px; 
	padding: 2px 3px; 
	margin: 0;
	overflow: hidden;
}

#ypro_body #ypro_wrapper .plan_box .credit{
	border: 1px solid #fff; 
	margin: 0 7px; 
	float: right; 
	text-align: right; 
	padding: 2px 3px 0; 
	background-color: #d39c19; 
	font-size: 11px;
}
#ypro_body #ypro_wrapper .plan_box .limit{
	margin: 3px 0 0 0;
	padding: 0;
	overflow: hidden;
	width: 100%;
}
#ypro_body #ypro_wrapper .plan_box .limit p{
	margin: 0px 1px 0px 0px;
	padding: 0px 5px;
	background-color: #8eb345;
	color: white;
	float: left;
	font-size: 90%;
}
/*----------------------------------------------------  古窯さん対応用css追加 ここまで  -----------------------------------------------------*/

/*----------------------------------------------------
	左枠  .left_box
----------------------------------------------------*/
/* 左枠CSS */
#ypro_body #ypro_wrapper .plan_box .left_box{
	float: left; 
	width: 100%;
	margin-right: -360px;
}
* html #ypro_body #ypro_wrapper .plan_box .left_box{
	float: left; 
	width: 100%;
	margin-right: -430px;
}

/* プラン紹介文CSS */
#ypro_body #ypro_wrapper .plan_box .left_box .box_l{
	margin: 10px 360px 0 0;
	padding-left:15px; 
	font-size: 90%;
}
* html #ypro_body #ypro_wrapper .plan_box .left_box .box_l{
	margin: 0 290px 0 0;
	padding: 5px 0 0 15px; 
	font-size: 90%;
}
#ypro_body #ypro_wrapper .plan_box .left_box .box_l_u{
	margin: 0 -340px 0 0;
	padding: 0 5px 15px 15px; 
	float: left; 
}
* html #ypro_body #ypro_wrapper .plan_box .left_box .box_l_u{
	margin: 45px -340px 0 0;
	padding: 5px 5px 5px 15px; 
	float: left; 
}

/* スクリプト用CSS */
#ypro_body #ypro_wrapper .plan_box .left_box .box_l .show{
	margin: 10px 0 0 5px;
}
.hide { 
	font-size: 1em;
	margin: 10px 0 10px 5px;
	}
.hide .target { 
	display:none;
	}
.trigger { 
	color:inherit; 
	cursor:pointer; 
	color:#069; 
	}
.hide .trigger { 
	color:#069; 
	}
.trigger:after { 
	padding-left:0.3em; 
	vertical-align:-1px; 
	color:#900; 
	}
.trigger:hover { 
	color:#900; 
	}

/* 太字赤フォント用CSS */
.f_style_01 {
	font-size: 1em;
	font-weight: bold;
	color: #700C0C;
	margin: 5px auto 5px 15px;
	}
	
	
/* 点線の表テーブルCSS */
#ypro_body #ypro_wrapper .plan_box .left_box .box_l_u table .bodr_01 {
	border-bottom: 1px dashed #999; 
	border-top: 1px dashed #999; 
	border-right: 1px dashed #999;
}
#ypro_body #ypro_wrapper .plan_box .left_box .box_l_u table .bodr_02 {
	border-bottom: 1px dashed #999; 
	border-top: 1px dashed #999;
}
#ypro_body #ypro_wrapper .plan_box .left_box .box_l_u table .bodr_03 {
	border-bottom: 1px dashed #999; 
	border-right: 1px dashed #999;
}
#ypro_body #ypro_wrapper .plan_box .left_box .box_l_u table .bodr_04 {
	border-bottom: 1px dashed #999; 
}
#ypro_body #ypro_wrapper .plan_box .left_box .box_l_u table .bodr_05 {
	border-bottom: 1px dashed #999; 
	text-align: right;
	padding: 0;
}
#ypro_body #ypro_wrapper .plan_box .left_box .box_l_u .glap_table {
	background-color: #ececec;
	width: 340px;
	margin-top: 10px; /*追記：2016/05/27*/
}
#ypro_body #ypro_wrapper .plan_box .left_box .box_l_u .glap_table th, td{
	text-align: left;
	padding: 2px;
	font-size: 85%;
}
	
	
	
	
/*----------------------------------------------------
	右枠  .right_box
----------------------------------------------------*/

#ypro_body #ypro_wrapper .plan_box .right_box {
	 width: 320px; 
	 margin: 5px 5px; 
	 padding: 5px; 
	 float: right; 
	 border: 1px solid #999;
}

#ypro_body #ypro_wrapper .plan_box .right_box .txt_style_box {
	width: 310px; 
	margin: 0 auto; 
	padding: 5px; 
	font-size: 0.8em;
	line-height: 1.2em;
}
#ypro_body #ypro_wrapper .plan_box .right_box  .photo_s_box {
	width: 195px; 
	margin: 0 auto; 
	padding: 0;
	overflow: hidden;
}

#ypro_body #ypro_wrapper .plan_box .right_box  .photo_s_box .photo_s_style01 {
	width: 45px; 
	margin: 5px 0 0 0; 
	padding: 0; 
	float: left;
}
#ypro_body #ypro_wrapper .plan_box .right_box  .photo_s_box .photo_s_style02 {
	width: 45px; 
	margin: 5px 0 0 5px; 
	padding: 0; 
	float: left;
}



/*----------------------------------------------------
	2段目　空室状況カレンダー  .ypro_cal
----------------------------------------------------*/

/* テーブル表示 */
#ypro_plan_box_100 #cal_box_left .ypro_cal {
	width: 99.8%;
	padding: 5px 0 0 0;
	clear: both;
	margin: 0 auto;
}

#ypro_plan_box_100 #cal_box_left .ypro_cal table.border_style_100 th {/*
	padding: 30px;*/
	border: 1px #bcbcbc solid;
	text-align: center;
}

#ypro_plan_box_100 #cal_box_left .ypro_guide_l {
	font-weight: bold;
	margin: 5px auto;
}


/*----------------------------------------------------
	2段目　空室状況カレンダー  .ypro_cal
----------------------------------------------------*/

/* テーブル表示 */
.ypro_cal {
	width: 99.8%;
	padding: 5px 0 0 0;
	clear: both;
	margin: 0 auto;
}

 .ypro_cal table.border_style_100 th {/*
	padding: 30px;*/
	border: 1px #bcbcbc solid;
	text-align: center;
}

.ypro_cal table.border_style_100 th.ypro_cal_msg {
	padding: 15px;
	text-align: center;
}

.ypro_cal table.border_style_100 th.ypro_cal_msg p {
	color: #c00;
}

.ypro_guide_l {
	font-weight: bold;
	margin: 5px auto;
}


/*----------------------------------------------------
	詳細ページ用　空室状況カレンダー  .ypro_cal_s
----------------------------------------------------*/

/* テーブル表示 */
.ypro_cal_s {
	width: 99%;
	padding: 5px 10px 0 0;
	clear: both;
	margin: 0 auto;
}

.ypro_cal_s table.border_style th {/*
	padding: 30px;*/
	border: 1px #bcbcbc solid;
	text-align: center;
}

.ypro_guide_l {
	font-weight: bold;
	margin: 5px auto;
}

/* ypro_planname プラン名リスト
----------------------------------------------------------- */
#ypro_body #y_planlist {
	width: 100%;
	margin: 0 auto 10px auto;
/*border: 1px #cdcdcd solid;*/
	background-color: #fff;
	clear: both;
}

#ypro_body #y_planlist h3 {
	width: 100%;
	margin: 0;
	padding: 5px 0;
	background-color: #414141;
/* border-bottom: 1px #cdcdcd solid;*/
	font-weight: normal;
	color: #fff;
}

#ypro_body #y_planlist div.ypro_hidden {
	width: 100%;
}

#ypro_body #y_planlist h3 span.ypro_space {
	padding: 0 0 0 10px;
}

#ypro_body #y_planlist h3 span.ypro_line {
	padding: 0;
	border-bottom: 1px #fff solid;
}

#ypro_body #y_planlist p {
	margin: 0 5px 5px 5px;
	padding: 5px 0;
	border-bottom: 1px #b8b8b8 dotted;
}


/*----------------------------------------------------
	カレンダーエリア　.cal_box
----------------------------------------------------*/

#cal_box {
	float: right; 
	width: 100%; 
	margin-left: -250px;
	background-color: #ffffff;
	}
* html #cal_box {
	float: right; 
	width: 100%; 
	margin-left: -300px;
	position: relative;
	}

#cal_box .cal-header {
    border-bottom: 1px solid #ccc;
	padding-bottom: 3px;
	margin-bottom: 5px;
    }
#cal_box p.cal-header2 {
    font-size: 16px;
    margin: 1px 0;
    padding: 0;
	font-weight: bold;
	float: left;
    }
#cal_box p.cal-header3 {
    margin: 1px 0;
    padding: 0;
	float: right;
    }
	
#cal_box table {
	margin: 0 0 0 250px;
	}

#cal_box table th.ypro_plan_day{
	line-height: 1em;
	font-size: 0.85em;
	}		
* html #cal_box table {
	margin: 0 0 0 350px;
    }
	
/*
#cal_box_2 table {
	margin: 0 ;
    }	
#cal_box table .nav_btn {
	padding: 5px 0; 
	font-size: 0.75em; 
	text-align: center;
}
*/


/*  青色のナビボタン  */
.border_style .btn_left {
	background-color: #5F7F9A;
	float: left;
	padding: 0 7px;
	width: 5em;
	border: 1px solid #323232; 
	text-align: center;
 }
.border_style .btn_left a {
	color: #fff;
	font-size: 1em;
 }
.border_style .btn_style{
	background-color: #5F7F9A;
	float: right;
	padding: 0 7px;
	width: 5em;
	border: 1px solid #323232; 
	text-align: center;
} 
.border_style .btn_style a {
	color: #fff;
	font-size: 1em;
 }


/*  青色のナビボタン  */
.border_style_100 .btn_left {
	background-color: #5F7F9A;
	float: left;
	padding: 0 7px;
	width: 5em;
	border: 1px solid #323232; 
	text-align: center;
 }
.border_style_100 .btn_left a {
	color: #fff;
	font-size: 1em;
 }
.border_style_100 .btn_style{
	background-color: #5F7F9A;
	float: right;
	padding: 0 7px;
	width: 5em;
	border: 1px solid #323232; 
	text-align: center;
} 
.border_style_100 .btn_style a {
	color: #fff;
	font-size: 1em;
 }



 
 /*　カレンダーのセル背景色　*/

 
 /*  月〜日のセル背景色　*/
th.cal-week {
    color: #fff;
    font-weight: bold;
    padding: 5px;
    background: #777777;
    }
/* 日付セル */
.ypro_cal table th.ypro_plan_day {
	font-weight: normal;
	width: 3%;
	background-color: #fff;
}
/* 土日カラー */
.ypro_cal table #ypro_sat {
	background-color: #e1e9ef;
}
.ypro_cal table #ypro_sun {
	background-color: #eee2df;
}
.ypro_cal table #ypro_past {
	background-color: #cccccc;
}


/* 日付セル 詳細ページ用 */
.ypro_cal_s table th.ypro_plan_day {
	font-weight: normal;
	width: 3%;
	background-color: #fff;
}
/* 土日カラー */
.ypro_cal_s table #ypro_sat {
	background-color: #e1e9ef;
}
.ypro_cal_s table #ypro_sun {
	background-color: #eee2df;
}
.ypro_cal_s table #ypro_past {
	background-color: #cccccc;
}


/* セレクトボックスデコレーション */
.select_deco{
	background-color: #EEE2DF; 
	border: 1px solid #5F7F9A;
	}


/*   calendar セル内の文字装飾　 */
a.menu_header,
a:hover.menu_header,
a:active.menu_header { 
	color: #333;
/*	text-decoration: none;*/
	display: block;
	padding: 3px 0;
	line-height: 1.2em;
	text-decoration: none;
	cursor: default;
              }

a.menu        { 
	color: #333;
/*	text-decoration: none;*/
	display: block;
	padding: 3px 0;
	line-height: 1.2em;
              }
a:hover.menu  { color: #fff; background-color: #c23301;  }
a:active.menu { background-color: #323232; color: #fff; }
.j1-moji      { clear: left; padding:5px; }


/*
.btn_style_mo{
	width: 70px; 
	background-color: #E1E9EF; 
	border: 1px solid #323232; 
	float: right;
	text-align: right;
}
.btn_style_mo a {
	font-weight: bold;
	font-size: 0.9em;
 }
 */


/*-------------------------------------------------- 
        お部屋選択エリア
-------------------------------------------------- */
#cal_r_box {
	 width: 220px; 
	 margin: 5px 0; 
	 padding: 5px; 
    overflow-y: scroll;
	 height: 300px;
	 float: left; /*
	 border: 1px solid #999;*/
	 }

#cal_r_box table {
    font: normal 85% "Trebuchet MS", "ＭＳ Ｐゴシック", Osaka;
    table-layout: fixed;/*
    padding-right: 5px;*/
    }

#cal_r_box table td.tdstyle01 {
	padding: 5px; 
	font-weight: bold; 
	border-bottom: 2px solid #323232; 
	font-size: 1em;
}
#cal_r_box table td.tdstyle02 {
	border-bottom: 1px dotted #666; 
	padding: 0;
    font-size: 1em;
}
/*
#cal_r_box table a:hover {
    text-decoration: none;
    border: 1px solid #333;
    color: #000;
    width: 100%;
    background: #fff;
}
#cal_r_box table a {
    text-decoration: none;    
    color: #666;
    width: 100%;
    padding: 2px 5px;
    border: 1px solid #aaa;
    background: #f0f0f0;
    cursor: pointer;
    }
*/

a.menu2 { 
	color: #333;
/*	text-decoration: none;*/
    display: block;
	padding: 5px;
	text-align: left;
              }
a:hover.menu2  { color: #fff; background-color: #c23301;}
a:active.menu2 { background-color: #323232; color: #fff; }
.j1-moji      { clear: left; padding:5px; }

a.menu3 { 
	color: #333;
/*	text-decoration: none;*/
    display: block;
	padding: 5px;
	text-align: left;
	font-weight: normal;
	height: 100%;
              }
a:hover.menu3  { color: #fff; background-color: #c23301;}
a:active.menu3 { background-color: #323232; color: #fff; }
.j1-moji      { clear: left; padding:5px; }




/*----------------------------------------------------
	詳細窓エリア
----------------------------------------------------*/
#info_box {
	clear: both; 
	padding: 10px 10px 15px 8px; 
	background-color: #ffffff;
}
.detail_tt {
	background-color: #E9E9E9;
	margin: 0; 
	width: 99%; 
	border: 1px solid #828282;
	padding: 3px;
	font-weight: bold;
}
.detail_info  {
	background-color: white;
	clear: both;
	margin: 3px 0 0 0;
	width: 100%;
}
.detail_info table th {
	background-color: #E9E9E9;
	border-bottom: 1px dotted #828282;
	padding: 0;
	width: 35%;
	font-size: 85%;
	font-weight: normal;
 }
.detail_info table td {
	border-bottom: 1px dotted #828282;
	padding: 2px 5px;
	font-size: 85%;
 }
  
.detail_info .tb_detail_info {
	border-spacing: 1px 1px;
	border-collapse: separate;
	margin: 5px 0 0 0;
	width: 100%;
	}


 
/*----------------------------------------------------
	プラン一覧ページのカレンダー
----------------------------------------------------*/
#cal_box_left {
	float: left; 
	width: 98.5%; 
	margin: 5px;
	padding: 0;    
	}
* html #cal_box_left {
	float: left; 
	width: 100%; 
	/*	margin-left: -300px;*/
	position: relative;
	}
	
#ypro_plan_box_100 #cal_box_left .ypro_cal table td.td_line {
	border:1px solid #BCBCBC;
	text-align:center;
} 
#ypro_plan_box_100 #cal_box_left .ypro_cal table td.td_line_blue {
	border:1px solid #BCBCBC;
	text-align:center;
	background-color:#E1E9EF;
}
#ypro_plan_box_100 #cal_box_left .ypro_cal table td.td_line_red {
	border:1px solid #BCBCBC;
	text-align:center;
	background-color:#EEE2DF;
}
 
/*カレンダー詳細ページ用 */
	
.ypro_cal table td.td_line {
	border:1px solid #BCBCBC;
	text-align:center;
} 
.ypro_cal table td.td_line_blue {
	border:1px solid #BCBCBC;
	text-align:center;
	background-color:#E1E9EF;
}
.ypro_cal table td.td_line_red {
	border:1px solid #BCBCBC;
	text-align:center;
	background-color:#EEE2DF;
}

.ypro_cal_s table td.td_line {
	border:1px solid #BCBCBC;
	text-align:center;
} 
.ypro_cal_s table td.td_line_blue {
	border:1px solid #BCBCBC;
	text-align:center;
	background-color:#E1E9EF;
}
.ypro_cal_s table td.td_line_red {
	border:1px solid #BCBCBC;
	text-align:center;
	background-color:#EEE2DF;
}

/* 空室マーク */
.mark_point {
	 padding: 5px 5px 0; 
	 text-align: right; 
	 font-size: 0.85em;
}
.mark_point span {
	padding: 0px 10px 0px 0px;
}
.mark_point span img{
	width:15px;
}

/* td padding 3px */
 .padd3{
	padding: 3px;
 }
 
/* td padding_bottom 5px*/
.padd_btn5{
	padding-bottom: 5px;
	font-size: 90%;
	font-weight: bold;
}





/*----------------------------------------------------
	検索窓　　　#search_box
----------------------------------------------------*/

#ypro_body #ypro_wrapper #search_box {
	clear: both; 
	width: auto;
}
#ypro_body #ypro_wrapper #search_box h3 {
    margin: 10px 0 3px;
    padding: 8px 0 8px 10px;
}
#ypro_body #ypro_wrapper #search_box #ypro_search {
	width: 99.8%;
	margin: 0 auto 25px auto;
	border: 1px #cdcdcd solid;
	background-color: #fff;
	clear: both;
}
#ypro_body #ypro_wrapper #search_box #ypro_search table {
border-spacing: 1px 1px;
border-bottom: 1px solid #ACACAC;
border-collapse: separate;
margin: 4px auto;
width: 95%;
}
#ypro_body #ypro_wrapper #search_box #ypro_search table th {
background-color: #E9E9E9;
padding: 0;
font-size: 85%;
font-weight: normal;
width: 35%;
}
#ypro_body #ypro_wrapper #search_box #ypro_search table td {
border-bottom: 1px dotted #828282;
padding: 1px;
font-size: 85%;
}
.sct_100 {
	width: 100%;
}
#ypro_body #ypro_wrapper #search_box #ypro_search p.ypro_bt {
margin: 0px 0px 10px;
text-align: center;
}
#ypro_body #ypro_wrapper #search_box #ypro_search input {
	margin: 0 2px;
	vertical-align: middle;
}

#ypro_body #ypro_wrapper #search_box #ypro_search input.ypro_txtbox {
	width: 50px;
}
 

/*----------------------------------------------------
	検索窓　キーワードエリア　　　#key_box_item
----------------------------------------------------*/
#ypro_body #ypro_wrapper #search_box #ypro_search #key_box{
	margin: 0;
	padding: 0;
}
#ypro_body #ypro_wrapper #search_box #ypro_search #key_box .key_box_item{
	float: left; 
	width: 50%;
}


/*----------------------------------------------------
	航空用検索窓　　　#ypro_search_airport
----------------------------------------------------*/
#ypro_body #ypro_wrapper #search_box #ypro_search_airport {
	width: 99.8%;
	margin: 0 auto 25px auto;
	border: 1px #cdcdcd solid;
	background-color: #fff;
	clear: both;
}
#ypro_body #ypro_wrapper #search_box #ypro_search_airport #box_left {
    background-color: #FFFFFF;
    float: left;
    margin: 10px auto 10px 10px;
    width: 388px;
}
#ypro_body #ypro_wrapper #search_box #ypro_search_airport #box_right {
    background-color: #FFFFFF;
    float: right;
    margin: 10px 10px 10px auto;
    width: 388px;
}
#ypro_body #ypro_wrapper #search_box #ypro_search_airport table {
border-spacing: 1px 1px;
border-collapse: separate;
margin: 4px auto;
width: 95%;
}
#ypro_body #ypro_wrapper #search_box #ypro_search_airport table th {
background-color: #E9E9E9;
padding: 3px 0;
font-size: 85%;
font-weight: bold;
width: 35%;
}
#ypro_body #ypro_wrapper #search_box #ypro_search_airport table td {
border-bottom: 1px dotted #828282;
padding: 5px;
font-size: 85%;
}
.sct_100 {
	width: 100%;
}
#ypro_body #ypro_wrapper #search_box #ypro_search_airport p.ypro_bt {
margin: 0px 0px 10px;
text-align: center;
clear: both;
}
#ypro_body #ypro_wrapper #search_box #ypro_search_airport input {
	margin: 0 2px;
	vertical-align: middle;
}

#ypro_body #ypro_wrapper #search_box #ypro_search_airport input.ypro_txtbox {
	width: 50px;
}
 



/*----------------------------------------------------
	下のボタン　　　#under_button
----------------------------------------------------*/
#ypro_wrapper .under_button {
	margin: 10px auto 0 auto;
/*	overflow: hidden;*/
}
#ypro_wrapper .under_button span {
	margin: 7px 2px 7px 5px; /*修正：2016/05/27*/
	background-color: #e9e9e9;
	float: right;
	padding: 5px 10px; /*修正：2016/05/27*/
	font-size: 85%;
}


/*----------------------------------------------------
	プランから検索／部屋から検索　タブ　2016/05/27
----------------------------------------------------*/
#ypro_wrapper .ypro_wrp_tab_button {
	overflow: hidden;
	margin-top: 15px;
	position: relative;
}

#ypro_wrapper .ypro_wrp_tab_button:after {
	position: absolute;
	content: "";
	width: 100%;
	bottom: 0;
	left: 0;
	border-bottom: 1px solid #828282;
	z-index: 1;
}

#ypro_wrapper .ypro_wrp_tab_button:before {
	z-index: 1;
}

#ypro_wrapper .ypro_wrp_tab_button li {
	display: inline-block;
	font-weight: bold;
	border: 1px solid #828282;
	background: #c9c9c9;
	margin-right: 5px;
	position: relative;
	z-index: 0;
	bottom: -5px;
}

#ypro_wrapper .ypro_wrp_tab_button li a {
	display: block;
	padding: 10px 13px 15px;
}

#ypro_wrapper .ypro_wrp_tab_button li:first-child {
	margin-left: 15px;
}

/*タブ選択時*/
#ypro_wrapper .ypro_wrp_tab_button li.tab_active {
	color: #000;
	font-size: 110%;
	font-weight: bold;
	background: #fff;
	border-bottom-color: #fff;
	z-index: 2;
}

#ypro_wrapper .ypro_wrp_tab_button li.tab_active a {
	display: block;
	padding: 13px 18px 15px;
	background-image: -webkit-linear-gradient(top, #e9e9e9, #ffffff);
	background-image: -moz-linear-gradient(top, #e9e9e9, #ffffff);
	background-image: -ms-linear-gradient(top, #e9e9e9, #ffffff);
	background-image: -o-linear-gradient(top, #e9e9e9, #ffffff);
	background-image: linear-gradient(to bottom, #e9e9e9, #ffffff);
}

#ypro_wrapper .ypro_wrp_tab_button li.tab_active a {
	color: #000;
	text-decoration: none;
}

/*タブ表示時の料金絞り込みボタン*/
#ypro_wrapper .ypro_wrp_tab_button li.tab_under_button {
	float: right;
	display: inline-block;
	font-weight: normal;
	border: none;
	background: none;
	padding: 0;
	margin-right: 0;
}

#ypro_wrapper .ypro_wrp_tab_button li.tab_under_button span {
	margin-bottom: 0;
}

#ypro_wrapper .ypro_wrp_tab_button li.tab_under_button span a {
	display: inline;
	padding: 0;
}

/*----------------------------------------------------
	部屋名　2016/05/27
----------------------------------------------------*/
/*部屋名部分*/
#ypro_wrapper .plan_box h3.ypro_st_title_room span {
	vertical-align: middle;
	line-height: 1.4;
}

/*禁煙・喫煙アイコン*/
#ypro_wrapper .plan_box h3.ypro_st_title_room img {
	vertical-align: middle;
	margin-left: 5px;
}

/*----------------------------------------------------
	プラン/部屋カテゴリを絞り込む　2016/05/27
----------------------------------------------------*/
#ypro_wrapper .ypro_room_cate_search {
	border: 3px double #cdcdcd;
	margin-top: 20px;
}

#ypro_wrapper .ypro_room_cate_search .st {
	font-size: 110%;
	font-weight: bold;
	background: #e9e9e9;;
	padding: 10px 15px 8px;
}

#ypro_wrapper .ypro_room_cate_search .inner {
	overflow: hidden;
	padding: 15px 15px 5px 18px;
}

#ypro_wrapper .ypro_room_cate_search .inner ul {
	float: left;
	list-style: none;
	width: 45%;
	margin-right: 15px;
}

#ypro_wrapper .ypro_room_cate_search .inner ul li {
	margin-bottom: 8px;
	overflow: hidden;
}

#ypro_wrapper .ypro_room_cate_search .inner ul li span {
	padding-left: 5px;
}

#ypro_wrapper .ypro_room_cate_search .refine {
	padding: 0px 15px 15px 15px;
	text-align: center;
}

/*----------------------------------------------------*/


#cal_box table td strong, #cal_box table th strong {
    font: normal 140%/1.1em "Trebuchet MS", Geneva, Arial, Helvetica, san-serif;
    }
/*
#cal_box table a {
	text-align: center;
    text-decoration: none;
    padding: 3px 5px;
    margin: 0px;
    cursor: pointer;
    
    }

#cal_box table a:hover {
	text-align: center;
    text-decoration: none;
    color: #000;
    background: #fff;
    }*/


	
	
/* テーブル設定 */
.ypro_cal table th.ypro_cal_people {
	padding: 3px 0;
	background-color: #fff;
	border: none;
	text-align: left;
}

.ypro_cal table th.ypro_cal_period {
	padding: 3px 0;
	background-color: #fff;
	border: none;
}


.ypro_cal table th.ypro_plan_name img,
.ypro_cal table th.ypro_plan_name_s img {
	margin: 0 0 0 5px;
	vertical-align: middle;
}
.ypro_cal table th.th_line {
	border: 1px solid #BCBCBC;
	text-align: center;
}

.ypro_cal table th.cal_planimg,
.ypro_cal table th.cal_roomimg {
	width: 5%;
}

/* テーブル設定 詳細ページ用 */
.ypro_cal_s table th.ypro_cal_people {
	padding: 3px 0;
	background-color: #fff;
	border: none;
	text-align: left;
}

.ypro_cal_s table th.ypro_cal_period {
	padding: 3px 0;
	background-color: #fff;
	border: none;
}


.ypro_cal_s table th.ypro_plan_name img,
.ypro_cal_s table th.ypro_plan_name_s img {
	margin: 0 0 0 5px;
	vertical-align: middle;
}




#cal_box table a.cal-month-none { cursor: default;}
#cal_box table a.cal-none { 
    cursor: default;
    font-size: 0.85em;  
    padding: 1px 5px;
    }

#cal_box table a.cal-full { cursor: default;}

#cal_box table a.cal-empty {
    font-family: 'MS UI Gothic','Osaka';
    background: #fff;
    font-size: 0.85em;
    padding: 1px 5px;
    }

#cal_box table a.cal-direct {
    font-family: 'MS UI Gothic','Osaka';
    background: #fff;
    font-size: 0.85em;
    padding: 1px 5px;
    }

#cal_box table a.cal-full {
    font-family: 'MS UI Gothic','Osaka';
    background: #fff;
    font-size: 0.85em;
    padding: 1px 5px;
    }

#cal_box table a.cal-empty-sun {
    background: #FCF0F2;
    background: #ffcccc;
    font-size: 0.85em;
    padding: 1px 5px;
    }

#cal_box table a.cal-direct-sun {
    background: #FCF0F2;
    background: #ffcccc;
    font-size: 0.85em;
    padding: 1px 5px;
    }

#cal_box table a.cal-full-sun {
    background: #FCF0F2;
    background: #ffcccc;
    font-size: 0.85em;
    padding: 1px 5px;
    cursor: default;
    }

#cal_box table a.cal-empty-sat {
    background: #EDF4F9;
    background: #ccffff;
    font-size: 0.85em;
    padding: 1px 5px;
    }

#cal_box table a.cal-direct-sat {
    background: #EDF4F9;
    background: #ccffff;
    font-size: 0.85em;
    padding: 1px 5px;
    }

#cal_box table a.cal-full-sat {
    background: #EDF4F9;
    background: #ccffff;
    font-size: 0.85em;
    padding: 1px 5px;
    cursor: default;
    }

#cal_box span.cal-empty {
    font-family: 'MS UI Gothic','Osaka';
    font: normal 140%/1.1em "Trebuchet MS", Geneva, Arial, Helvetica, san-serif;
    float: left;
    }

#cal_box span.cal-number {  
    font: normal 140%/1.1em "Trebuchet MS", Geneva, Arial, Helvetica, san-serif;
    float: left;
    }

#cal_box span.cal-smallnumber {  
    font: normal 80%/1.1em "Trebuchet MS", Geneva, Arial, Helvetica, san-serif;
    float: left;
    vertical-align: text-bottom;
    }


#cal_box_2 .cal-header {
    border-bottom: 1px solid #ccc;
	padding-bottom: 3px;
	margin-bottom: 5px;
    }
#cal_box_2 p.cal-header2 {
    font-size: 16px;
    margin: 1px 0;
    padding: 0;
	font-weight: bold;
	float: left;
    }
#cal_box_2 p.cal-header3 {
    margin: 1px 0;
    padding: 0;
	float: right;
    }
	
	
#cal_box strong.cal-header2 { 
    font: italic normal 21px "Trebuchet MS"; padding: 0 3px 0 0;    }

#cal_box em.cal-header2 { font: italic normal 130% "Trebuchet MS"; padding: 0 5px;}


#cal_box table.apstyle {
    margin: 5px 0px 0px 0px;
    font: normal 75%/1.2em "Trebuchet MS", "ＭＳ Ｐゴシック", Osaka;
    table-layout: auto;
    border: 1px solid #aaa;
    border-collapse:collapse;
    }

#cal_box table th.apstyle,#cal_box table td.apstyle {
    font-weight: normal;
    padding: 1px;
    margine: 1px;
    border: 1px solid #aaa;
    }

#cal_box table td.apstyle strong, #cal_box table th.apstyle strong {
    font: normal 140%/1.1em "Trebuchet MS", Geneva, Arial, Helvetica, san-serif;
    }

#cal_box table a.apstyle {
    text-decoration: none;
    border: 0px solid #aaa;
    paddig: 0px;
    margin: 0px;
    float: left;
    cursor: pointer;    
    text-align:center;
    }

#cal_box table a:hover.apstyle {
    text-decoration: none;
    border: 1px solid #333;
    color: #000;
    background: #fff;
    }

#cal_box table a.apstyleallow {
    text-decoration: none;
    border: 0px solid #aaa;
    paddig: 0px;
    margin: 0px;
    float: left;

    cursor: pointer;
    
    text-align:center;
    }

#cal_box table a:hover.apstyleallow {
    text-decoration: none;
    border: 1px solid #333;
    color: #000;
    background: #fff;
    }


#cal_box table td.cal-week-apstyle {
    color: #000;
    background: #ffffff;
    border: 1px solid #aaa;
    width: 40px;
    height:40px;
    }
#cal_box table td.cal-novacant-apstyle {
    color: #000;
    border: 1px solid #aaa;
    }

#cal_box table td.cal-sun-apstyle {
    color: #000;
    background: #FCF0F2;
    background: #ffcccc;
    border: 1px solid #aaa;
    height:40px;
    }

#cal_box table td.cal-sat-apstyle {
    color: #000;
    background: #EDF4F9;
    background: #ccffff;
    border: 1px solid #aaa;
    height:40px;
    }

#cal_box span.cal-smallnumberap {  
    font: normal 80%/1.1em "Trebuchet MS", Geneva, Arial, Helvetica, san-serif;
    float: center;
    vertical-align: text-bottom;
    }

#cal_box table a.cal-month-crtap {
    color: #000000;
    background-color: #ffffff;
    border-color: #000;
    font-size: 0.85em;
    }

#cal_box table a.cal-monthap {
    color: #555555;
    border-color: #C5C1B7;
    background-color: #f0f0f0;
    font-size: 0.85em;
    }

#cal_box table a.cal-monthsmall-crtap {
    color: #000000;
    background-color: #ffffff;
    border-color: #000;
    font-size: 8px;
    padding: 0px 0px 1px 2px;
    margin: 0px;
    text-align:left;
    vertical-align:top;
    }

#cal_box table a.cal-monthsmallap {
    color: #555555;
    border-color: #C5C1B7;
    background-color: #f0f0f0;
    font-size: 8px;
    padding: 0px 0px 1px 2px;
    margin: 0px;
    text-align:left;
    vertical-align:top;
    }

#cal_box table a:hover.cal-monthsmallap {
    border-color: #000000;
    background-color: #ffffff;
    }

/*----------------------------------------------------
	周辺の各ホテルの空室状況　　　#ypro_plan_none
	(検索条件に合うプランが無いときに表示する)
----------------------------------------------------*/

#ypro_plan_none div.other_rsv {
	margin: 10px auto;
}

#ypro_plan_none div.other_rsv .other_rsv_title {
	width: 100%;
}

#ypro_plan_none div.other_rsv h4 {
	margin: 10px auto;
	font-size: 120%;
	font-weight: bold;
	float:left;
}

#ypro_plan_none div.other_rsv .other_rsv_table {
	float:left;
	width: 100%;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-collapse: collapse;
    border-color: -moz-use-text-color #BCBCBC #BCBCBC;
    border-image: none;
    border-right: 1px solid #BCBCBC;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    border-top: 1px solid #ACACAC;
}

#ypro_plan_none div.other_rsv .other_rsv_table th,
#ypro_plan_none div.other_rsv .other_rsv_table td {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-collapse: collapse;
	border-color: -moz-use-text-color #BCBCBC #BCBCBC;
	border-image: none;
	border: 1px solid #BCBCBC;
	border-style: none solid solid;
	border-width: 0 1px 1px;
}

#ypro_plan_none div.other_rsv .other_rsv_table th {
    background-color: #E9E9E9;
    padding: 5px 7px;
    text-align: center;
}

#ypro_plan_none div.other_rsv .other_rsv_table th.item_name {
	width: 10%;
}

#ypro_plan_none div.other_rsv .other_rsv_table td.daysarea {
    padding: 0px 0px;
}

#ypro_plan_none div.other_rsv .other_rsv_table td.daysarea table {
    width: 100%;
}


#ypro_plan_none div.other_rsv .other_rsv_table td.daysarea table td,
#ypro_plan_none div.other_rsv .other_rsv_table td.daysarea table th {
    border: 0 none;
    padding: 5px 10px;
    text-align: center;
	font-size:100%;
}

#ypro_plan_none div.other_rsv .other_rsv_table td.daysarea table th.sat {
	color: #3366FF;
}

#ypro_plan_none div.other_rsv .other_rsv_table td.daysarea table th.sun {
	color: #FF0000;
}

.btn_plan_calender {
	display: block;
	width:  60%;
	margin: 10px auto;
	cursor: pointer;
	color: #ffffff;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","MS Ｐゴシック","MS PGothic",sans-serif;
	font-size:100%;
	padding: 12px;
	text-decoration:none;
	text-align: center;
	text-shadow:0px 1px 0px #154682;
	-moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #124d77;
}
.btn_plan_calender:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
	background-color:#0061a7;
}
.btn_plan_calender:active {
	position:relative;
	top:1px;
}

/*----------------------------------------------------
	大江戸温泉物語対応　　　#ypro_plan_none
----------------------------------------------------*/

.oom_mypage_btn {
	text-align: right;
}
.oom_mypage_btn p {
	display: inline;
	margin-left: 5px;
}
.oom_mypage_btn p a {
	-moz-box-shadow:inset 0px 1px 0px 0px #d98468;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d98468;
	box-shadow:inset 0px 1px 0px 0px #d98468;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d6380d), color-stop(1, #c92d0e));
	background:-moz-linear-gradient(top, #d6380d 5%, #c92d0e 100%);
	background:-webkit-linear-gradient(top, #d6380d 5%, #c92d0e 100%);
	background:-o-linear-gradient(top, #d6380d 5%, #c92d0e 100%);
	background:-ms-linear-gradient(top, #d6380d 5%, #c92d0e 100%);
	background:linear-gradient(to bottom, #d6380d 5%, #c92d0e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d6380d', endColorstr='#c92d0e',GradientType=0);
	background-color:#d6380d;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #a6270d;
	display:inline-block;
	cursor:pointer;
	color:#fff;
	padding:8px 15px 8px 15px;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
}
.oom_mypage_btn p a:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c92d0e), color-stop(1, #d6380d));
	background:-moz-linear-gradient(top, #c92d0e 5%, #d6380d 100%);
	background:-webkit-linear-gradient(top, #c92d0e 5%, #d6380d 100%);
	background:-o-linear-gradient(top, #c92d0e 5%, #d6380d 100%);
	background:-ms-linear-gradient(top, #c92d0e 5%, #d6380d 100%);
	background:linear-gradient(to bottom, #c92d0e 5%, #d6380d 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c92d0e', endColorstr='#d6380d',GradientType=0);
	background-color:#c92d0e;
}
.oom_mypage_btn p a:active {
	position:relative;
	top:1px;
}
.oom_mypage_btn p a span {
	background: url(images/ic_btn_bg.png) 0 center no-repeat;
	padding-left: 12px;
}

/*ログアウトボタンの色*/
.oom_mypage_btn p a.btn_logout {
	-moz-box-shadow:inset 0px 1px 0px 0px #a1a1a1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a1a1a1;
	box-shadow:inset 0px 1px 0px 0px #a1a1a1;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #878787), color-stop(1, #737373));
	background:-moz-linear-gradient(top, #878787 5%, #737373 100%);
	background:-webkit-linear-gradient(top, #878787 5%, #737373 100%);
	background:-o-linear-gradient(top, #878787 5%, #737373 100%);
	background:-ms-linear-gradient(top, #878787 5%, #737373 100%);
	background:linear-gradient(to bottom, #878787 5%, #737373 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#878787', endColorstr='#737373',GradientType=0);
	background-color:#878787;
	border:1px solid #4f4f4f;
	display:inline-block;
	text-shadow:0px 1px 0px #5e5e5e;
}
.oom_mypage_btn p a.btn_logout:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #737373), color-stop(1, #878787));
	background:-moz-linear-gradient(top, #737373 5%, #878787 100%);
	background:-webkit-linear-gradient(top, #737373 5%, #878787 100%);
	background:-o-linear-gradient(top, #737373 5%, #878787 100%);
	background:-ms-linear-gradient(top, #737373 5%, #878787 100%);
	background:linear-gradient(to bottom, #737373 5%, #878787 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#737373', endColorstr='#878787',GradientType=0);
	background-color:#737373;
}

/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html #ypro_body #y_planlist div.ypro_plan_reserve div.ypro_guide_r p.ypro_l,
* html #y_planlist div.ypro_plan_reserve div.ypro_guide_r p.ypro_r {
	display: inline;
}

* html #ypro_body #y_planlist div.ypro_txt div.ypro_txt_wrap,
* html #ypro_body #ypro_sign p.ypro_txt,
* html #ypro_body #ypro_form_con div.ypro_plan_condition p.ypro_txt {
	zoom: 1;
}

* html #ypro_body #y_planlist div.ypro_plan_reserve div.ypro_cal_head table {
	width: 552px;
}

* html #ypro_body #y_planlist div.ypro_plan_reserve div.ypro_cal_head table th.ypro_plan_rooms,
* html #ypro_body #y_planlist div.ypro_plan_reserve div.ypro_cal_head table th.ypro_plan_name,
* html #ypro_body #y_planlist div.ypro_plan_reserve div.ypro_cal_head table th.ypro_plan_day {
	border-top: 1px #bcbcbc solid;
	border-left: 1px #bcbcbc solid;
	border-right: 1px #bcbcbc solid;
	border-bottom: none;
}

/* -----------------------------------------------------------
	.ypro_information_box
	お知らせ情報掲載
----------------------------------------------------------- */
#ypro_wrapper .ypro_information_box_wrp .ypro_information_box {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 10px;
}

#ypro_wrapper .ypro_information_box_wrp .ypro_information_box:first-child {
	margin-top: 15px;
}

#ypro_wrapper .ypro_information_box_wrp .ypro_information_box:last-child {
	margin-bottom: 15px;
}

#ypro_wrapper .ypro_information_box_wrp .ypro_information_box.add_box_style .txt_html_editor {
	padding: 15px;
}

#ypro_wrapper .ypro_information_box_wrp .ypro_information_box.add_box_bd_s .txt_html_editor {
	border-style: solid;
	border-width: 1px;
}

#ypro_wrapper .ypro_information_box_wrp .ypro_information_box.add_box_bd_m .txt_html_editor {
	border-style: solid;
	border-width: 3px;
}

#ypro_wrapper .ypro_information_box_wrp .ypro_information_box.add_box_bd_l .txt_html_editor {
	border-style: solid;
	border-width: 5px;
}